/* 
  InfoPlist.strings
  Gemini

  Created by Aleksey Prykhodko on 12/2/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/
/* Spotlight Keywords */

"MDItemKeywords" = "remove,duplicates,delete,files,removal,find,search,copies,cleanup,duplicate file finder,disc space,utility,optimize storage,free disk space,low disk space,similar";
"NSAppleEventsUsageDescription" = "Questo permetterà all'app di eseguire una scansione della tua libreria. I tuoi file verranno analizzati localmente e non verranno caricati o trasferiti altrove.";
"NSPhotoLibraryUsageDescription" = "Questo permetterà all'app di eseguire una scansione della tua libreria. Le foto verranno analizzate localmente e non verranno caricate o trasferite altrove.";
"NSDesktopFolderUsageDescription" = "Questo ci consente di trovare file duplicati sul tuo Mac. Non carichiamo o trasferiamo mai altrove i tuoi file. Non preoccuparti, i tuoi dati restano privati.";
"NSDocumentsFolderUsageDescription" = "Questo ci consente di trovare file duplicati sul tuo Mac. Non carichiamo o trasferiamo mai altrove i tuoi file. Non preoccuparti, i tuoi dati restano privati.";
"NSDownloadsFolderUsageDescription" = "Questo ci consente di trovare file duplicati sul tuo Mac. Non carichiamo o trasferiamo mai altrove i tuoi file. Non preoccuparti, i tuoi dati restano privati.";
